<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./../website.html/reset.css">
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <div class="container">
        <div class="header padding7">Css-tricks</div>
        <div class="nav-bar">
            <div class="nav-item1 padding7">Article</div>
            <div class="nav-item1 padding7">Newsletter</div>
            <div class="nav-item1 padding7">Blog</div>
            <div class="nav-item1 padding7">Video</div>
            <div class="nav-item1 padding7">Copyright</div>
        </div>
        <div class="setting">
            <div class="search padding7">Search</div>
            <div class="contacts padding7">contacts</div>
        </div>
    </div>

</body>

</html>